Note
Access to this page requires authorization. You can try signing in or changing directories.
Access to this page requires authorization. You can try changing directories.
Deletes the picture of the item in Business Central.
HTTP request
Replace the URL prefix for Business Central depending on environment following the guideline.
DELETE businesscentralPrefix/companies({companyId})/items({itemId})/picture
Request headers
| Header | Value |
|---|---|
| Authorization | Bearer {token}. Required. |
| If-Match | Required. When this request header is included and the eTag provided doesn't match the current tag on the items, the items won't be updated. |
Request body
Don't supply a request body for this method.
Response
If successful, this method returns a 204 No Content response code and it deletes the default dimensions for the item and corresponding dimension.
Example
Request
Here's an example of the request.
DELETE https://{businesscentralPrefix}/api/v2.0/companies({companyId})/items({itemId})/picture
Response
No Content.
Related information
Tips for working with the APIs
Item
Create item picture
Update item picture
Get item picture